<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="111">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Komatsu PC 8000 Pack</en>
    </title>
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
    <iconFilename>icon_Pc8000Excavator.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<storeItems>
	   <storeItem xmlFilename="Pc8000Excavator.xml"/>   
	   <storeItem xmlFilename="Pc8000FrontShovel.xml"/>   
    </storeItems>

         <vehicleTypes>
		<type name="PC8000" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable" />
            <specialization name="fillVolume" />
            <specialization name="cover" />
            <specialization name="dischargeable" />
            <specialization name="bunkerSiloInteractor" />
            <specialization name="shovel" />
            <specialization name="powerConsumer"/>
            <specialization name="FS25_0_TerraFarm.machine"/>
        </type>
    </vehicleTypes>

	 <extraSourceFiles>
		 <sourceFile filename="scripts/addStorePacks.lua" />
    </extraSourceFiles>
	
	  <l10n>
        
        <text name="typeDesc_Pc8000">
            <en>Excavator</en>
            <de>Bagger</de>
            <fr>Excavatrice</fr>
        </text>
        <text name="function_Pc8000">
            <en>Komatsu PC 8000</en>
            <de>Komatsu PC 8000</de>
            <fr>Komatsu PC 8000</fr>
        </text>
		
		<text name="FSM_CREATIONS_EXCAVATORS">
            <en>FSM Creations Excavators</en>
        </text>
		
		<text name="FSM_EXCAVATORS">
            <en>FSM Excavators</en>
        </text>

    </l10n>
	
</modDesc>